¿Cómo instalar el software o actualizar desde una antigua versión no soportada Pregunta Ubuntu

¿Cómo instalar el software o actualizar desde una antigua versión no soportada Pregunta Ubuntu

Recientemente he instalado una versión anterior de Ubuntu en mi vieja máquina. Cuando cada vez que trato de instalar ningún software está dando error

7 Respuestas 7

Los repositorios de versiones anteriores que no son compatibles (como 11.04, 11.10 y 13.04) son movidos a un servidor de archivo. Hay repositorios disponibles en http://old-releases.ubuntu.com

La razón de esto es que ahora está fuera de apoyo y que ya no reciben actualizaciones y parches de seguridad.

Yo le pido a considerar una distribución compatible. Si el equipo es demasiado viejo en términos de memoria o procesador entonces usted debería considerar una distribución como Lubuntu o Xubuntu.

Si desea seguir utilizando una versión obsoleta luego editar /etc/apt/sources.list y cambiar archive.ubuntu.com a old-releases.ubuntu.com

Usted puede hacer esto con sed

¿Cómo instalar el software o actualizar desde una antigua versión no soportada Pregunta Ubuntu

luego actualizar con

A veces, puede ser que sea más rápido para crear copias de seguridad de su sistema y volver a instalar usando liberación apoyado en su lugar.

Para actualizar a una nueva versión:

Una vez que haya realizado los pasos anteriores para cambiar a los espejos antiguos de prensa, actualizar el gestor de actualizaciones y luego hacer do-release-upgrade:

¿Cómo instalar el software o actualizar desde una antigua versión no soportada Pregunta Ubuntu
¿Cómo instalar el software o actualizar desde una antigua versión no soportada Pregunta Ubuntu
¿Cómo instalar el software o actualizar desde una antigua versión no soportada Pregunta Ubuntu
¿Cómo instalar el software o actualizar desde una antigua versión no soportada Pregunta Ubuntu
¿Cómo instalar el software o actualizar desde una antigua versión no soportada Pregunta Ubuntu

Artículos relacionados

You May Also Like

Leave a Reply

Your email address will not be published. Required fields are marked *

thirteen + twenty =